» Ubuntu » Пакеты

Error

two or more packages specified (mpg123 oneiric)